#define CloseWindow MacCloseWindow


enum {
wContentColor =1
};

struct AuxWinRec {
int awCTable;
};
typedef struct AuxWinRec                AuxWinRec;
typedef AuxWinRec *                     AuxWinPtr;
typedef AuxWinPtr *                     AuxWinHandle;


struct WinCTab {
int ctSize;
int ctTable;
};
typedef struct WinCTab                  WinCTab;
typedef WinCTab *                       WCTabPtr;
typedef WCTabPtr *                      WCTabHandle;



int NewCWindow(int a, int b, int c, int d, int e, int f, int g, int h);
int InitWindows();
int DrawGrowIcon(int a);
int GetNewCWindow(int a,int b,int c);
int GetAuxWin (int a,int b);
int MacCloseWindow(int a);